Bug 179689 - [PATCH] www/zend-framework: update to 2.2.1
Summary: [PATCH] www/zend-framework: update to 2.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-18 21:10 UTC by William Grzybowski
Modified: 2013-07-18 16:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description William Grzybowski freebsd_committer 2013-06-18 21:10:00 UTC
	Update www/zend-framework to 2.2.1, old version copied to www/zend-framework1
	I am willing to take maintainership if you'd like.

Fix: 

Find the patch here: http://people.freebsd.org/~wg/zend.patch
Comment 1 Edwin Groothuis freebsd_committer 2013-06-18 21:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Greg Larkin freebsd_committer 2013-07-17 22:17:15 UTC
Responsible Changed
From-To: glarkin->wg

Please take maintainership for www/zend-framework1 and www/zend-framework 
and commit this PR.
Comment 3 dfilter service freebsd_committer 2013-07-18 16:36:14 UTC
Author: wg
Date: Thu Jul 18 15:36:01 2013
New Revision: 323238
URL: http://svnweb.freebsd.org/changeset/ports/323238

Log:
  www/zend-framework: update to 2.2.1
  
  - Update to 2.2.1
  - Copy old version to www/zend-framework1
  - Chase mail/squirrelmail-postfixadmin-plugin dependency
  - Take maintainership
  
  If you wish to stay with the older version run:
    # portmaster -o www/zend-framework1 www/zend-framework
      or
    # portupgrade -fo www/zend-framework1 www/zend-framework
      or
    # pkg set -o www/zend-framework:www/zend-framework1
  
  PR:		ports/179689
  Submitted by:	wg (myself)
  Approved by:	maintainer

Added:
  head/www/zend-framework1/
     - copied from r321118, head/www/zend-framework/
Modified:
  head/UPDATING
  head/mail/squirrelmail-postfixadmin-plugin/Makefile
  head/www/zend-framework/Makefile
  head/www/zend-framework/distinfo
  head/www/zend-framework/files/pkg-message.in
  head/www/zend-framework/pkg-plist
  head/www/zend-framework1/Makefile

Modified: head/UPDATING
==============================================================================
--- head/UPDATING	Thu Jul 18 14:53:22 2013	(r323237)
+++ head/UPDATING	Thu Jul 18 15:36:01 2013	(r323238)
@@ -5,6 +5,19 @@ they are unavoidable.
 You should get into the habit of checking this file for changes each time
 you update your ports collection, before attempting any port upgrades.
 
+20130718:
+  AFFECTS: users of www/zend-framework
+  AUTHOR: wg@FreeBSD.org
+
+  zend-framework has been updated to 2.2.1 and old 1.12.0 has been copied
+  to www/zend-framework1. If you wish to stay with the older version run:
+
+  # portmaster -o www/zend-framework1 www/zend-framework
+    or
+  # portupgrade -fo www/zend-framework1 www/zend-framework
+    or
+  # pkg set -o www/zend-framework:www/zend-framework1
+
 20130714:
   AFFECTS: users of net/avahi-gtk
   AUTHOR: kwm@FreeBSD.org

Modified: head/mail/squirrelmail-postfixadmin-plugin/Makefile
==============================================================================
--- head/mail/squirrelmail-postfixadmin-plugin/Makefile	Thu Jul 18 14:53:22 2013	(r323237)
+++ head/mail/squirrelmail-postfixadmin-plugin/Makefile	Thu Jul 18 15:36:01 2013	(r323238)
@@ -3,7 +3,7 @@
 
 PORTNAME=	postfixadmin
 PORTVERSION=	2.3.0
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	mail www
 MASTER_SITES=	http://a.aranea.brtsvcs.net/sm-pfa-plugin/ \
 		http://b.aranea.brtsvcs.net/sm-pfa-plugin/
@@ -14,7 +14,7 @@ DIST_SUBDIR=	squirrelmail
 MAINTAINER=	ports.maintainer@evilphi.com
 COMMENT=	Lets users change password, vacation, and forwarding
 
-RUN_DEPENDS=	ZendFramework>=1.9.0:${PORTSDIR}/www/zend-framework
+RUN_DEPENDS=	ZendFramework>=1.9.0:${PORTSDIR}/www/zend-framework1
 
 USE_BZIP2=	yes
 DEFAULT_PHP_VER=	53

Modified: head/www/zend-framework/Makefile
==============================================================================
--- head/www/zend-framework/Makefile	Thu Jul 18 14:53:22 2013	(r323237)
+++ head/www/zend-framework/Makefile	Thu Jul 18 15:36:01 2013	(r323238)
@@ -1,29 +1,27 @@
-# New ports collection makefile for:	zend-framework
-# Date created:		31 October 2006
-# Whom:			Greg Larkin <glarkin@FreeBSD.org>
-#
+# Created by: Greg Larkin <glarkin@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	ZendFramework
-PORTVERSION=	1.12.0
-PORTREVISION=	1
+PORTVERSION=	2.2.1
 CATEGORIES=	www
 MASTER_SITES=	http://packages.zendframework.com/releases/${DISTNAME}/
+EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	glarkin@FreeBSD.org
-COMMENT=	A framework for developing PHP web applications
+MAINTAINER=	wg@FreeBSD.org
+COMMENT=	Framework for developing PHP web applications
+
+LICENSE=	BSD
+
+CONFLICTS=	ZendFramework-1.*
 
 NO_BUILD=	yes
 USE_PHP=	spl
 WANT_PHP_WEB=	yes
 USES=		gettext
 
-LICENSE=	BSD
-
 SUB_FILES=	pkg-message
 
-OPTIONS_DEFINE=	DOCS EXAMPLES MYSQL MYSQLI DBLIB PGSQL ODBC SQLITE REQPHP OPTPHP
+OPTIONS_DEFINE=	DOCS MYSQL MYSQLI DBLIB PGSQL ODBC SQLITE REQPHP OPTPHP
 OPTIONS_DEFAULT=REQPHP
 
 MYSQL_DESC=	Enable MySQL PDO support
@@ -35,27 +33,15 @@ SQLITE_DESC=	Enable SQLite v3 PDO suppor
 REQPHP_DESC=	Install required PHP dependencies
 OPTPHP_DESC=	Install optional PHP dependencies
 
-.include <bsd.port.pre.mk>
+PORTDOCS=	CHANGELOG.md INSTALL.md README-GIT.md CONTRIBUTING.md README.md
 
-.if ${PORT_OPTIONS:MDOCS}
-DISTFILES=	${PORTNAME}-${PORTVERSION}${EXTRACT_SUFX} \
-		${PORTNAME}-${PORTVERSION}-manual-en${EXTRACT_SUFX}
-.endif
-
-INSTALL_DIRS=	library extras/library externals/dojo/dijit \
-		externals/dojo/dojo externals/dojo/dojox \
-		externals/dojo/util
+.include <bsd.port.pre.mk>
 
 # Add all of the required and/or optional PHP extension dependencies,
 # if chosen by the user.
-#
-# See http://framework.zend.com/manual/1.12/en/requirements.introduction.html
-# for a table of what PHP extensions are required for what ZF classes.
-
 .if ${PORT_OPTIONS:MREQPHP}
 USE_PHP+=	apc ctype curl dom gd hash iconv mbstring ldap mcrypt \
-		pcre pdo session simplexml soap \
-		wddx xml zlib
+		pcre pdo session simplexml soap wddx xml zlib
 .if ${PHP_VER} == 52
 USE_PHP+=	sqlite
 .else
@@ -93,48 +79,12 @@ USE_PHP+=	pdo_sqlite
 .endif
 
 do-install:
-	@cd ${WRKSRC} && ${COPYTREE_SHARE} "${INSTALL_DIRS}" ${DATADIR}
-	@${CHOWN} -R ${WWWOWN}:${WWWGRP} ${DATADIR}
-	@${ECHO_CMD} '@exec ${CHOWN} -R ${WWWOWN}:${WWWGRP} \
-		${DATADIR:S|^${PREFIX}/|%D/|}' >> ${TMPPLIST}
-	@${FIND} ${DATADIR} -type f -print0 | ${XARGS} -0 ${CHMOD} 644
-	@${ECHO_CMD} '@exec ${FIND} ${DATADIR} -type f -print0 | \
-		${XARGS} -0 ${CHMOD} 644' >> ${TMPPLIST}
-	@${FIND} ${DATADIR} -type d -print0 | ${XARGS} -0 ${CHMOD} 755
-	@${ECHO_CMD} '@exec ${FIND} ${DATADIR} -type d -print0 | \
-		${XARGS} -0 ${CHMOD} 755' >> ${TMPPLIST}
-	@cd ${WRKSRC}/bin && ${INSTALL_SCRIPT} zf.sh ${PREFIX}/bin/zf
-	@cd ${WRKSRC}/bin && ${INSTALL_DATA} zf.php ${PREFIX}/bin/zf.php
-.if ${PORT_OPTIONS:MEXAMPLES}
-	@cd ${WRKSRC} && ${COPYTREE_SHARE} "demos tests" ${EXAMPLESDIR}
-	@${CHOWN} -R ${WWWOWN}:${WWWGRP} ${EXAMPLESDIR}
-	@${ECHO_CMD} '@exec ${CHOWN} -R ${WWWOWN}:${WWWGRP} \
-		${EXAMPLESDIR:S|^${PREFIX}/|%D/|}' >> ${TMPPLIST}
-	@${FIND} ${EXAMPLESDIR} -type f -print0 | ${XARGS} -0 ${CHMOD} 644
-	@${ECHO_CMD} '@exec ${FIND} ${EXAMPLESDIR} -type f -print0 | \
-		${XARGS} -0 ${CHMOD} 644' >> ${TMPPLIST}
-	@${FIND} ${EXAMPLESDIR} -type d -print0 | ${XARGS} -0 ${CHMOD} 755
-	@${ECHO_CMD} '@exec ${FIND} ${EXAMPLESDIR} -type d -print0 | \
-		${XARGS} -0 ${CHMOD} 755' >> ${TMPPLIST}
-.endif
-
-# Maintainer-mode target to speed up fixup of output from genplist
-fix-new-plist:
-	@if [ -f pkg-plist.new ]; then \
-		${PERL} -ni.bak -e \
-				's#^(.*%%DATADIR%%/externals)#%%DOJO%%$$1#g; \
-				print;' pkg-plist.new; \
-	else \
-		${ECHO_CMD} Please run genplist to create pkg-plist.new; \
-	fi
+	cd ${WRKSRC} && ${COPYTREE_SHARE} "library bin resources" ${DATADIR}
 
 post-install:
 .if ${PORT_OPTIONS:MDOCS}
-	@${INSTALL} -d ${DOCSDIR}
-	@cd ${WRKSRC} && ${COPYTREE_SHARE} "INSTALL.txt README.txt" ${DOCSDIR}
-	@${INSTALL} -d ${DOCSDIR}/manual
-	@cd ${WRKSRC}/documentation/manual/core/en && \
-		${COPYTREE_SHARE} . ${DOCSDIR}/manual
+	@${MKDIR} ${DOCSDIR}
+	${INSTALL_DATA} ${PORTDOCS:S,^,${WRKSRC}/,} ${DOCSDIR}/
 .endif
 	@${CAT} ${PKGMESSAGE}
 

Modified: head/www/zend-framework/distinfo
==============================================================================
--- head/www/zend-framework/distinfo	Thu Jul 18 14:53:22 2013	(r323237)
+++ head/www/zend-framework/distinfo	Thu Jul 18 15:36:01 2013	(r323238)
@@ -1,4 +1,4 @@
-SHA256 (ZendFramework-1.12.0.tar.gz) = 99876e3b00fdac4b6a1407119c1691043becaba090dc01d37a49bf6e208f92e0
-SIZE (ZendFramework-1.12.0.tar.gz) = 25258326
-SHA256 (ZendFramework-1.12.0-manual-en.tar.gz) = 495a4ce01bc255e14c7c50e66d4ad2c48229793797d9b0ca5efb493ba5de3c06
-SIZE (ZendFramework-1.12.0-manual-en.tar.gz) = 3488381
+SHA256 (ZendFramework-2.2.1.tgz) = aa11363ac4627e6577f9946acf643734b2423270af588bcb0d6cb596477d680e
+SIZE (ZendFramework-2.2.1.tgz) = 1511466
+SHA256 (ZendFramework-2.2.1-manual-en.tgz) = 0f6ff595065bf285e12c9ed89566043fe1508a049714dc85a570ce4b9316a07c
+SIZE (ZendFramework-2.2.1-manual-en.tgz) = 5514983

Modified: head/www/zend-framework/files/pkg-message.in
==============================================================================
--- head/www/zend-framework/files/pkg-message.in	Thu Jul 18 14:53:22 2013	(r323237)
+++ head/www/zend-framework/files/pkg-message.in	Thu Jul 18 15:36:01 2013	(r323238)
@@ -8,21 +8,6 @@ For example, insert:
 
 into `%%LOCALBASE%%/etc/php.ini'.
 
-Zend Framework includes the Zend_Tool class and wrapper script
-for automating many common framework-related tasks. To use the
-zf wrapper script, set the following environment variable:
-
-Bourne shell:
-    export ZEND_TOOL_INCLUDE_PATH_PREPEND= \
-        %%DATADIR%%/library
-
-C-shell:
-    setenv ZEND_TOOL_INCLUDE_PATH_PREPEND \
-        %%DATADIR%%/library
-
-Documentation for the Zend_Tool class is found at:
-http://framework.zend.com/manual/1.12/en/zend.tool.framework.introduction.html
-
 For more general information about the Zend Framework, please
 visit: http://framework.zend.com/
 ***************************************************************

Modified: head/www/zend-framework/pkg-plist
==============================================================================
--- head/www/zend-framework/pkg-plist	Thu Jul 18 14:53:22 2013	(r323237)
+++ head/www/zend-framework/pkg-plist	Thu Jul 18 15:36:01 2013	(r323238)
@@ -1,3045 +1,55 @@
-bin/zf
-bin/zf.php
-%%DATADIR%%/externals/dojo/dijit/Calendar.js
-%%DATADIR%%/externals/dojo/dijit/CheckedMenuItem.js
-%%DATADIR%%/externals/dojo/dijit/ColorPalette.js
-%%DATADIR%%/externals/dojo/dijit/Declaration.js
-%%DATADIR%%/externals/dojo/dijit/Dialog.js
-%%DATADIR%%/externals/dojo/dijit/DialogUnderlay.js
-%%DATADIR%%/externals/dojo/dijit/Editor.js
-%%DATADIR%%/externals/dojo/dijit/InlineEditBox.js
-%%DATADIR%%/externals/dojo/dijit/LICENSE
-%%DATADIR%%/externals/dojo/dijit/Menu.js
-%%DATADIR%%/externals/dojo/dijit/MenuBar.js
-%%DATADIR%%/externals/dojo/dijit/MenuBarItem.js
-%%DATADIR%%/externals/dojo/dijit/MenuItem.js
-%%DATADIR%%/externals/dojo/dijit/MenuSeparator.js
-%%DATADIR%%/externals/dojo/dijit/PopupMenuBarItem.js
-%%DATADIR%%/externals/dojo/dijit/PopupMenuItem.js
-%%DATADIR%%/externals/dojo/dijit/ProgressBar.js
-%%DATADIR%%/externals/dojo/dijit/TitlePane.js
-%%DATADIR%%/externals/dojo/dijit/Toolbar.js
-%%DATADIR%%/externals/dojo/dijit/ToolbarSeparator.js
-%%DATADIR%%/externals/dojo/dijit/Tooltip.js
-%%DATADIR%%/externals/dojo/dijit/TooltipDialog.js
-%%DATADIR%%/externals/dojo/dijit/Tree.js
-%%DATADIR%%/externals/dojo/dijit/_Calendar.js
-%%DATADIR%%/externals/dojo/dijit/_Contained.js
-%%DATADIR%%/externals/dojo/dijit/_Container.js
-%%DATADIR%%/externals/dojo/dijit/_CssStateMixin.js
-%%DATADIR%%/externals/dojo/dijit/_DialogMixin.js
-%%DATADIR%%/externals/dojo/dijit/_HasDropDown.js
-%%DATADIR%%/externals/dojo/dijit/_KeyNavContainer.js
-%%DATADIR%%/externals/dojo/dijit/_PaletteMixin.js
-%%DATADIR%%/externals/dojo/dijit/_Templated.js
-%%DATADIR%%/externals/dojo/dijit/_TimePicker.js
-%%DATADIR%%/externals/dojo/dijit/_Widget.js
-%%DATADIR%%/externals/dojo/dijit/_base.js
-%%DATADIR%%/externals/dojo/dijit/_base/focus.js
-%%DATADIR%%/externals/dojo/dijit/_base/manager.js
-%%DATADIR%%/externals/dojo/dijit/_base/place.js
-%%DATADIR%%/externals/dojo/dijit/_base/popup.js
-%%DATADIR%%/externals/dojo/dijit/_base/scroll.js
-%%DATADIR%%/externals/dojo/dijit/_base/sniff.js
-%%DATADIR%%/externals/dojo/dijit/_base/typematic.js
-%%DATADIR%%/externals/dojo/dijit/_base/wai.js
-%%DATADIR%%/externals/dojo/dijit/_base/window.js
-%%DATADIR%%/externals/dojo/dijit/_editor/RichText.js
-%%DATADIR%%/externals/dojo/dijit/_editor/_Plugin.js
-%%DATADIR%%/externals/dojo/dijit/_editor/html.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ar/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ar/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ar/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ca/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ca/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ca/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/cs/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/cs/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/cs/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/da/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/da/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/da/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/de/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/de/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/de/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/el/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/el/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/el/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/es/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/es/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/es/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/fi/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/fi/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/fi/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/fr/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/fr/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/fr/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/he/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/he/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/he/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/hu/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/hu/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/hu/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/it/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/it/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/it/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ja/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ja/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ja/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/kk/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/kk/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/kk/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ko/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ko/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ko/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/nb/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/nb/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/nb/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/nl/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/nl/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/nl/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/pl/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/pl/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/pl/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/pt-pt/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/pt-pt/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/pt-pt/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/pt/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/pt/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/pt/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ro/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ro/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ro/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ru/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ru/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/ru/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/sk/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/sk/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/sk/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/sl/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/sl/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/sl/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/sv/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/sv/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/sv/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/th/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/th/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/th/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/tr/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/tr/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/tr/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/zh-tw/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/zh-tw/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/zh-tw/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/zh/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/zh/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/nls/zh/commands.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/AlwaysShowToolbar.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/EnterKeyHandling.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/FontChoice.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/FullScreen.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/LinkDialog.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/NewPage.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/Print.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/TabIndent.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/TextColor.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/ToggleDir.js
-%%DATADIR%%/externals/dojo/dijit/_editor/plugins/ViewSource.js
-%%DATADIR%%/externals/dojo/dijit/_editor/range.js
-%%DATADIR%%/externals/dojo/dijit/_editor/selection.js
-%%DATADIR%%/externals/dojo/dijit/_tree/dndSource.js
-%%DATADIR%%/externals/dojo/dijit/dijit-all.js
-%%DATADIR%%/externals/dojo/dijit/dijit.js
-%%DATADIR%%/externals/dojo/dijit/form/Button.js
-%%DATADIR%%/externals/dojo/dijit/form/CheckBox.js
-%%DATADIR%%/externals/dojo/dijit/form/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/ComboButton.js
-%%DATADIR%%/externals/dojo/dijit/form/CurrencyTextBox.js
-%%DATADIR%%/externals/dojo/dijit/form/DateTextBox.js
-%%DATADIR%%/externals/dojo/dijit/form/DropDownButton.js
-%%DATADIR%%/externals/dojo/dijit/form/FilteringSelect.js
-%%DATADIR%%/externals/dojo/dijit/form/Form.js
-%%DATADIR%%/externals/dojo/dijit/form/HorizontalRule.js
-%%DATADIR%%/externals/dojo/dijit/form/HorizontalRuleLabels.js
-%%DATADIR%%/externals/dojo/dijit/form/HorizontalSlider.js
-%%DATADIR%%/externals/dojo/dijit/form/MappedTextBox.js
-%%DATADIR%%/externals/dojo/dijit/form/MultiSelect.js
-%%DATADIR%%/externals/dojo/dijit/form/NumberSpinner.js
-%%DATADIR%%/externals/dojo/dijit/form/NumberTextBox.js
-%%DATADIR%%/externals/dojo/dijit/form/RadioButton.js
-%%DATADIR%%/externals/dojo/dijit/form/RangeBoundTextBox.js
-%%DATADIR%%/externals/dojo/dijit/form/Select.js
-%%DATADIR%%/externals/dojo/dijit/form/SimpleTextarea.js
-%%DATADIR%%/externals/dojo/dijit/form/Slider.js
-%%DATADIR%%/externals/dojo/dijit/form/TextBox.js
-%%DATADIR%%/externals/dojo/dijit/form/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/TimeTextBox.js
-%%DATADIR%%/externals/dojo/dijit/form/ToggleButton.js
-%%DATADIR%%/externals/dojo/dijit/form/ValidationTextBox.js
-%%DATADIR%%/externals/dojo/dijit/form/VerticalRule.js
-%%DATADIR%%/externals/dojo/dijit/form/VerticalRuleLabels.js
-%%DATADIR%%/externals/dojo/dijit/form/VerticalSlider.js
-%%DATADIR%%/externals/dojo/dijit/form/_DateTimeTextBox.js
-%%DATADIR%%/externals/dojo/dijit/form/_FormMixin.js
-%%DATADIR%%/externals/dojo/dijit/form/_FormSelectWidget.js
-%%DATADIR%%/externals/dojo/dijit/form/_FormWidget.js
-%%DATADIR%%/externals/dojo/dijit/form/_Spinner.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ar/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ar/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ar/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ca/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ca/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ca/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/cs/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/cs/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/cs/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/da/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/da/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/da/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/de/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/de/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/de/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/el/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/el/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/el/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/es/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/es/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/es/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/fi/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/fi/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/fi/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/fr/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/fr/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/fr/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/he/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/he/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/he/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/hu/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/hu/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/hu/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/it/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/it/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/it/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ja/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ja/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ja/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/kk/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/kk/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/kk/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ko/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ko/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ko/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/nb/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/nb/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/nb/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/nl/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/nl/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/nl/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/pl/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/pl/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/pl/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/pt-pt/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/pt-pt/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/pt-pt/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/pt/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/pt/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/pt/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ro/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ro/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ro/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ru/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ru/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/ru/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/sk/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/sk/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/sk/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/sl/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/sl/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/sl/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/sv/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/sv/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/sv/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/th/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/th/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/th/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/tr/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/tr/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/tr/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/zh-tw/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/zh-tw/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/zh-tw/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/zh/ComboBox.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/zh/Textarea.js
-%%DATADIR%%/externals/dojo/dijit/form/nls/zh/validate.js
-%%DATADIR%%/externals/dojo/dijit/form/templates/Button.html
-%%DATADIR%%/externals/dojo/dijit/form/templates/CheckBox.html
-%%DATADIR%%/externals/dojo/dijit/form/templates/ComboBox.html
-%%DATADIR%%/externals/dojo/dijit/form/templates/ComboButton.html
-%%DATADIR%%/externals/dojo/dijit/form/templates/DropDownButton.html
-%%DATADIR%%/externals/dojo/dijit/form/templates/HorizontalSlider.html
-%%DATADIR%%/externals/dojo/dijit/form/templates/Select.html
-%%DATADIR%%/externals/dojo/dijit/form/templates/Spinner.html
-%%DATADIR%%/externals/dojo/dijit/form/templates/TextBox.html
-%%DATADIR%%/externals/dojo/dijit/form/templates/ValidationTextBox.html
-%%DATADIR%%/externals/dojo/dijit/form/templates/VerticalSlider.html
-%%DATADIR%%/externals/dojo/dijit/icons/commonIcons.css
-%%DATADIR%%/externals/dojo/dijit/icons/commonIcons_rtl.css
-%%DATADIR%%/externals/dojo/dijit/icons/editorIcons.css
-%%DATADIR%%/externals/dojo/dijit/icons/editorIcons_rtl.css
-%%DATADIR%%/externals/dojo/dijit/icons/images/commonIconsObjActDisabled.png
-%%DATADIR%%/externals/dojo/dijit/icons/images/commonIconsObjActDisabled_rtl.png
-%%DATADIR%%/externals/dojo/dijit/icons/images/commonIconsObjActEnabled.png
-%%DATADIR%%/externals/dojo/dijit/icons/images/commonIconsObjActEnabled8bit.png
-%%DATADIR%%/externals/dojo/dijit/icons/images/commonIconsObjActEnabled8bit_rtl.png
-%%DATADIR%%/externals/dojo/dijit/icons/images/commonIconsObjActEnabled_rtl.png
-%%DATADIR%%/externals/dojo/dijit/icons/images/editorIconsDisabled.png
-%%DATADIR%%/externals/dojo/dijit/icons/images/editorIconsDisabled_rtl.png
-%%DATADIR%%/externals/dojo/dijit/icons/images/editorIconsEnabled.png
-%%DATADIR%%/externals/dojo/dijit/icons/images/editorIconsEnabled_rtl.png
-%%DATADIR%%/externals/dojo/dijit/icons/images/loadingAnimation_rtl.gif
-%%DATADIR%%/externals/dojo/dijit/layout/AccordionContainer.js
-%%DATADIR%%/externals/dojo/dijit/layout/AccordionPane.js
-%%DATADIR%%/externals/dojo/dijit/layout/BorderContainer.js
-%%DATADIR%%/externals/dojo/dijit/layout/ContentPane.js
-%%DATADIR%%/externals/dojo/dijit/layout/LayoutContainer.js
-%%DATADIR%%/externals/dojo/dijit/layout/LinkPane.js
-%%DATADIR%%/externals/dojo/dijit/layout/ScrollingTabController.js
-%%DATADIR%%/externals/dojo/dijit/layout/SplitContainer.js
-%%DATADIR%%/externals/dojo/dijit/layout/StackContainer.js
-%%DATADIR%%/externals/dojo/dijit/layout/StackController.js
-%%DATADIR%%/externals/dojo/dijit/layout/TabContainer.js
-%%DATADIR%%/externals/dojo/dijit/layout/TabController.js
-%%DATADIR%%/externals/dojo/dijit/layout/_LayoutWidget.js
-%%DATADIR%%/externals/dojo/dijit/layout/_TabContainerBase.js
-%%DATADIR%%/externals/dojo/dijit/layout/templates/AccordionButton.html
-%%DATADIR%%/externals/dojo/dijit/layout/templates/ScrollingTabController.html
-%%DATADIR%%/externals/dojo/dijit/layout/templates/TabContainer.html
-%%DATADIR%%/externals/dojo/dijit/layout/templates/_ScrollingTabControllerButton.html
-%%DATADIR%%/externals/dojo/dijit/layout/templates/_TabButton.html
-%%DATADIR%%/externals/dojo/dijit/nls/ar/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/ar/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/ca/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/ca/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/cs/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/cs/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/da/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/da/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/de/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/de/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/el/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/el/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/es/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/es/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/fi/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/fi/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/fr/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/fr/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/he/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/he/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/hu/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/hu/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/it/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/it/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/ja/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/ja/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/kk/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/kk/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/ko/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/ko/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/nb/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/nb/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/nl/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/nl/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/pl/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/pl/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/pt-pt/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/pt-pt/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/pt/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/pt/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/ro/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/ro/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/ru/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/ru/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/sk/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/sk/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/sl/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/sl/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/sv/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/sv/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/th/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/th/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/tr/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/tr/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/zh-tw/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/zh-tw/loading.js
-%%DATADIR%%/externals/dojo/dijit/nls/zh/common.js
-%%DATADIR%%/externals/dojo/dijit/nls/zh/loading.js
-%%DATADIR%%/externals/dojo/dijit/resources/_modules.js
-%%DATADIR%%/externals/dojo/dijit/robot.js
-%%DATADIR%%/externals/dojo/dijit/robotx.js
-%%DATADIR%%/externals/dojo/dijit/templates/Calendar.html
-%%DATADIR%%/externals/dojo/dijit/templates/CheckedMenuItem.html
-%%DATADIR%%/externals/dojo/dijit/templates/ColorPalette.html
-%%DATADIR%%/externals/dojo/dijit/templates/Dialog.html
-%%DATADIR%%/externals/dojo/dijit/templates/InlineEditBox.html
-%%DATADIR%%/externals/dojo/dijit/templates/Menu.html
-%%DATADIR%%/externals/dojo/dijit/templates/MenuBar.html
-%%DATADIR%%/externals/dojo/dijit/templates/MenuBarItem.html
-%%DATADIR%%/externals/dojo/dijit/templates/MenuItem.html
-%%DATADIR%%/externals/dojo/dijit/templates/MenuSeparator.html
-%%DATADIR%%/externals/dojo/dijit/templates/ProgressBar.html
-%%DATADIR%%/externals/dojo/dijit/templates/TimePicker.html
-%%DATADIR%%/externals/dojo/dijit/templates/TitlePane.html
-%%DATADIR%%/externals/dojo/dijit/templates/Tooltip.html
-%%DATADIR%%/externals/dojo/dijit/templates/TooltipDialog.html
-%%DATADIR%%/externals/dojo/dijit/templates/Tree.html
-%%DATADIR%%/externals/dojo/dijit/templates/TreeNode.html
-%%DATADIR%%/externals/dojo/dijit/tests/_data/countries.json
-%%DATADIR%%/externals/dojo/dijit/tests/_testCommon.js
-%%DATADIR%%/externals/dojo/dijit/themes/a11y/README.txt
-%%DATADIR%%/externals/dojo/dijit/themes/a11y/colors3x4-rtl.png
-%%DATADIR%%/externals/dojo/dijit/themes/a11y/colors3x4.png
-%%DATADIR%%/externals/dojo/dijit/themes/a11y/colors7x10-rtl.png
-%%DATADIR%%/externals/dojo/dijit/themes/a11y/colors7x10.png
-%%DATADIR%%/externals/dojo/dijit/themes/a11y/indeterminate_progress.gif
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Calendar.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Calendar_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/ColorPalette.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Common.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Dialog.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Dialog_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Editor.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Editor_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/InlineEditBox.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Menu.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Menu_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/ProgressBar.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/TimePicker.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/TimePicker_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/TitlePane.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/TitlePane_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Toolbar.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/Tree.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/claro.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/claro_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/document.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/Button.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/Button_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/Checkbox.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/Common.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/Common_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/NumberSpinner.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/RadioButton.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/Select.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/Select_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/Slider.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/Slider_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/button.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/buttonArrows.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/button_grad_d.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/checkboxAndRadioButtons_IE6.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/checkboxRadioButtonStates.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/commonFormArrows.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/error.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/formHighlight.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/shadow.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/sliderHorizontal.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/sliderThumbs.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/sliderVertical.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/form/images/textBox_back.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/calendarArrows.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/calendarArrows8bit.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/calendarContainerImages.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/checkmarkNoBorder.gif
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/checkmarkNoBorder.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/commonHighlight.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/dialogCloseIcon.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/dialogCloseIcon8bit.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/dnd.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/loading.gif
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/loadingAnimation.gif
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/menuHighlight.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/progressBarAnim.gif
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/progressBarEmpty.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/progressBarFull.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/spriteArrows.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/titlebar.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/tooltip.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/tooltip8bit.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/tooltipGradient.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/treeExpandImages.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/treeExpandImages8bit.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/images/treeExpand_loading.gif
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/AccordionContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/BorderContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/ContentPane.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/TabContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/TabContainer_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/images/accordion.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/images/splitterHorizontalHover.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/images/splitterVerticalHover.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/images/tabBottom.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/images/tabClose.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/images/tabLeft.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/images/tabNested.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/images/tabRight.png
-%%DATADIR%%/externals/dojo/dijit/themes/claro/layout/images/tabTop.png
-%%DATADIR%%/externals/dojo/dijit/themes/dijit.css
-%%DATADIR%%/externals/dojo/dijit/themes/dijit_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Calendar.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Calendar_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/ColorPalette.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Common.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Dialog.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Dialog_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Editor.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Editor_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Menu.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Menu_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/ProgressBar.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/TimePicker.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/TimePicker_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/TitlePane.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/TitlePane_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Toolbar.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Tree.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/Tree_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/form/Button.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/form/Button_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/form/Checkbox.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/form/Common.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/form/RadioButton.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/form/Select.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/form/Slider.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/form/Slider_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/form/TimeTextBox.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/accordionItemActive.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/buttonActive.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/buttonDisabled.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/buttonEnabled.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/buttonHover.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/dndCopy.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/dndMove.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/dndNoCopy.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/dndNoMove.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/no.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/preciseSliderThumb.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/preciseSliderThumb.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/preciseSliderThumbFocus.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/preciseSliderThumbFocus.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/progressBarAnim.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/progressBarEmpty.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/progressBarFull.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/sliderEmpty.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/sliderEmptyVertical.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/sliderFull.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/sliderFullFocus.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/sliderFullVertical.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/sliderFullVerticalFocus.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/sliderThumb.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/sliderThumb.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/sliderThumbFocus.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/sliderThumbFocus.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/splitContainerSizerH-thumb.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/splitContainerSizerH.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/splitContainerSizerV-thumb.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/splitContainerSizerV.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteArrows.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteArrows.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteCheckbox.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteCheckbox.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteDivIcons.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteDivIcons.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteRadio.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteRadio.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteRoundedIconsSmall.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteRoundedIconsSmall.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteTree.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteTree.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteTree_rtl.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/spriteTree_rtl.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabBottomActiveC.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabBottomActiveSpriteLR.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabBottomEnabledC.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabBottomEnabledSpriteLR.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabBottomHoverC.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabBottomHoverSpriteLR.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabContainerSprite.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabLeftChecked.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabRightChecked.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabStripe.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabStripeBottom.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabStripeLeft.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tabStripeRight.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/titleBar.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/titleBarActive.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tooltipConnectorDown.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tooltipConnectorDown.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tooltipConnectorLeft.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tooltipConnectorLeft.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tooltipConnectorRight.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tooltipConnectorRight.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tooltipConnectorUp.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/tooltipConnectorUp.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/treeExpand_loading.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/treeHover.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/treeI.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/treeI_half.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/treeI_half_rtl.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/treeI_rtl.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/validationInputBg.gif
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/validationInputBg.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/images/warning.png
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/layout/AccordionContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/layout/AccordionContainer_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/layout/BorderContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/layout/ContentPane.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/layout/SplitContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/layout/TabContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/layout/TabContainer_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/nihilo.css
-%%DATADIR%%/externals/dojo/dijit/themes/nihilo/nihilo_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Calendar.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Calendar_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/ColorPalette.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Common.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Dialog.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Dialog_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Editor.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Editor_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Menu.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Menu_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/ProgressBar.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/TimePicker.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/TimePicker_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/TitlePane.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/TitlePane_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Toolbar.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Tree.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/Tree_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/form/Button.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/form/Button_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/form/Checkbox.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/form/Common.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/form/RadioButton.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/form/Select.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/form/Slider.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/form/Slider_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/form/TimeTextBox.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/accordionItemActive.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/accordionItemActive.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/buttonActive.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/buttonDisabled.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/buttonEnabled.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/buttonHover.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/dndCopy.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/dndMove.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/dndNoCopy.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/dndNoMove.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/preciseSliderThumb.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/preciseSliderThumb.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/preciseSliderThumbFocus.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/preciseSliderThumbFocus.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/progressBarAnim.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/progressBarEmpty.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/progressBarFull.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/sliderEmpty.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/sliderEmptyVertical.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/sliderFull.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/sliderFullFocus.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/sliderFullVertical.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/sliderFullVerticalFocus.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/sliderThumb.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/sliderThumb.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/sliderThumbFocus.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/sliderThumbFocus.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/splitContainerSizerH-thumb.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/splitContainerSizerH.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/splitContainerSizerV-thumb.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/splitContainerSizerV.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteArrows.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteArrows.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteCheckbox.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteCheckbox.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteDivIcons.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteDivIcons.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteRadio.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteRadio.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteRoundedIconsSmall.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteRoundedIconsSmall.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteRoundedIconsSmallBl.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteRoundedIconsSmallBl.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteTree.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteTree.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteTree_rtl.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/spriteTree_rtl.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabBottomActiveC.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabBottomActiveSpriteLR.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabBottomEnabledC.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabBottomEnabledSpriteLR.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabBottomHoverC.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabBottomHoverSpriteLR.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabContainerSprite.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabLeftChecked.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabRightChecked.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabStripe.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabStripeBottom.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabStripeLeft.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tabStripeRight.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/titleBar.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/titleBarActive.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tooltipConnectorDown.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tooltipConnectorDown.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tooltipConnectorLeft.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tooltipConnectorLeft.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tooltipConnectorRight.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tooltipConnectorRight.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tooltipConnectorUp.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/tooltipConnectorUp.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/treeExpand_loading.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/treeHover.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/treeI.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/treeI_half.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/treeI_half_rtl.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/treeI_rtl.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/validationInputBg.gif
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/validationInputBg.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/images/warning.png
-%%DATADIR%%/externals/dojo/dijit/themes/soria/layout/AccordionContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/layout/AccordionContainer_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/layout/BorderContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/layout/ContentPane.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/layout/SplitContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/layout/TabContainer.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/layout/TabContainer_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/soria.css
-%%DATADIR%%/externals/dojo/dijit/themes/soria/soria_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/themeTester.html
-%%DATADIR%%/externals/dojo/dijit/themes/themeTesterImages/blackButtonEnabled.gif
-%%DATADIR%%/externals/dojo/dijit/themes/themeTesterImages/blackButtonHover.gif
-%%DATADIR%%/externals/dojo/dijit/themes/themeTesterQuirk.html
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Calendar.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Calendar_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/ColorPalette.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Common.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Dialog.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Dialog_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Editor.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Editor_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Menu.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Menu_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/ProgressBar.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/TimePicker.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/TimePicker_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/TitlePane.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/TitlePane_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Toolbar.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Tree.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/Tree_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/form/Button.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/form/Checkbox.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/form/Common.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/form/RadioButton.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/form/Select.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/form/Slider.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/form/Slider_rtl.css
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/accordionItemActive.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/accordionItemHover.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/buttonActive.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/buttonDisabled.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/buttonEnabled.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/buttonHover.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/calendarDayLabel.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/calendarMonthLabel.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/calendarYearLabel.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/checkmark.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/checkmark.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/checkmarkNoBorder.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/checkmarkNoBorder.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/circleIcon.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/circleIcon.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/comboArrowDown.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/dijitProgressBarAnim.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/dijitProgressBarAnim.psd
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/dndCopy.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/dndMove.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/dndNoCopy.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/dndNoMove.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/dojoTundraGradientBg.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/dojoTundraGradientBg.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/doubleArrowDown.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/doubleArrowUp.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/folderClosed.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/folderOpened.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/i.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/i_half.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/i_half_rtl.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/i_rtl.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/leaf.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/loading.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/menu.png
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/minusButton.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/no.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/noX.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/plusButton.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/popupMenuBg.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/preciseSliderThumb.gif
-%%DATADIR%%/externals/dojo/dijit/themes/tundra/images/preciseSliderThumb.png

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 William Grzybowski freebsd_committer 2013-07-18 16:36:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!